Subject: Re: bug#44834: Fix for failing indentation of Tcl procs nested in namespace

From: Richard Stallman <[email-masked]>
Date: Wed, 10 Feb 2021 00:32:42 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > FTR, the text now says:

  >   Once the cumulative amount of your submissions exceeds about 15 lines
  >   of non-trivial code you added or changed (not counting deleted lines),
  >   we will need you to assign to the FSF the copyright for your
  >   contributions.  Ask on [email-masked], and we will send you the
  >   necessary form together with the instructions to fill and email it, in
  >   order to start this legal paperwork.

Thanks.  Please make it this:

  >   Once the cumulative amount of your submissions exceeds about 10
  >   new or modified nontrivial lines of code, we will need you to
  >   assign to the FSF the copyright for your contributions.  (If a
  >   line contains a symbol, consider it nontrivial.)  Ask on
  >   [email-masked], and we will send you the necessary form
  >   together with the instructions to fill and email it, in order to
  >   start this legal paperwork.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)